Anasayfa » Linux GRUB2’de Kritik Zafiyet

Makaleyi Paylaş

Haberler

Linux GRUB2’de Kritik Zafiyet

Linux sistemlerde kullanılan Grub2 önyükleyicisinde kritik buffer overflow güvenlik açığı tespit edildi. Güvenlik açığı, şöyle açığa çıkıyor: yönetici haklarına sahip saldırgan tarafından hazırlanan kod, işletim sisteminin başlamadan çalışmasını sağlıyor. Böylece saldırganların da sistemde kalıcı olduğu açıklandı.

Saldırganlar Grub2’e yerleştikten sonra istemeleri halinde istedikleri başka bir işletim sisteminin başlamasını sağlayabiliyor veya mevcut işletim sistemlerinin nasıl açılacağına karar verebiliyor. Çözüm olarak Grub2’nin güncellenmesi gerekli özellikle linux adminlerin vakit kaybetmeden güncelleme yapmaları tavsiye ediliyor.

Kaynak

Makaleyi Paylaş

Cevap bırakın

Email adresiniz gizli kalacak Zorunlu alanlar * olarak işaretlenmiştir

Bunları kullanabilirsinizHTML etiketler ve öznitelikleri: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>